/**********************************************************
				Authentication Styles
**********************************************************/
#account-creation_form .id_state,
#account-creation_form .dni,
#account-creation_form .postcode {
  display: none; }

#create-account_form .form-group {
  margin: 0 0 6px 0; }

#login_form {
  min-height: 297px; }

#create-account_form .form_content, #login_form .form_content, #quesssst .form_content {
  min-height: 186px;
  overflow: hidden; }
  #create-account_form .form_content.has_social_login, #login_form .form_content.has_social_login {
    min-height: 250px; }

#create-account_form .form_content_inner, #login_form .form_content_inner, #quesssst .form_content_inner {
  padding: 0em 2em; }

#create-account_form .submit, #login_form .submit, #quesssst  .submit {
   padding: 10px 2em 23px; }
  #create-account_form .submit .btn_primary, #login_form .submit .btn_primary, #quesssst .submit .btn_primary  {
    width: 100%; }

#create-account_form section, #login_form section, #quesssst section {
   background: #f7f7f7 none repeat scroll 0 0;
  margin-bottom: 1em; }
  
p.guestaccount {margin: 0px;}

#create-account_form .block .title_block, #login_form .block .title_block, #quesssst .block .title_block {
  padding: 1em 1.333em; }
  

.account_creation {margin-bottom: 20px; }

h1.heading { margin:40px 0 40px; 0 }

div.coockies {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 120px;
}

div.coockies div div {
    background: url("../img/cookie.png") no-repeat scroll left center;
    display: inline-block;
    height: 103px;
    line-height: 103px;
    padding-left: 110px;
}

div.coockies a {
    font-size: 14px;
    font-weight: 400;
    margin: 0px;
}

div.coockies a:last-child span {display: none}
div.coockies a span {padding: 0 6px;}

#noSlide {
    border: 1px solid #ddd;
    margin-top: 60px;
    padding: 0 40px;
}

#noSlide h1.heading {
    margin: 30px 0 15px;
}

#authentication #footer #st_news_letter_1 p {position: relative; top: -4px;}